﻿.resume-container {
    padding-top: 20px;
    overflow: auto;
    max-height: 80vh;
   /* font-size: 12px;*/
    padding-bottom: 20px;
}

.resume-container-total {
    padding-top: 20px;
    padding-left: 20px;
    padding-right: 20px;
}

    .resume-container-total div {
        padding-left: 6px;
        padding-right: 6px;
    }

.resume-container-section {
    padding-top: 3px;
    padding-bottom: 3px;
}

.resume-resume label,
.resume-resume input,
.resume-resume textarea,
.resume-resume select {
    width: 100%;
}

.resume-input,
.resume-resume .inputResumen {
    height: 25px;
    margin-top: 4px;
    margin-bottom: 4px;
}

.text-space {
    min-height: 18px;
}

.text-space-14 {
    min-height: 14px;
}

.text-space-20 {
    min-height: 20px;
}


.row_header {
    background-color: #cccccc;
    padding-top: 3px;
    text-transform: uppercase;
}

#deseaTicket {
    width: auto;
}

.required div:after {
    content: "*";
    color: red;
}
/*.resume-resume inputResumen*/